.hero-section{
	padding:0 1rem;
}


/* BENEFITS */

.hero-section .benefits {
	width: 100%;
	display: flex;
	justify-content: center;
	z-index: 10;
	background: #fff;
	border-radius: 0 0 .5rem .5rem;
	overflow:hidden;
}

.hero-section .benefits .wrapper {
	display: flex;
	gap: 1rem;
	width: 100%;
	justify-content: center;
	position:relative;
}

.hero-section .benefits .flickity-viewport{
	width:100%;
}

.hero-section .benefits .benefit {
	display: flex;
	align-items: center;
	width: auto;
	padding: 1rem;
	gap: 1rem;
	height: auto;
	z-index: 100;
	min-height: 100%;
}

.hero-section .benefits .icon{
	height: 3rem;
	display:flex;
	align-items:center;
	justify-content:center;
}

.hero-section .benefits .benefit i {
	font-size: 2rem;
	font-weight: 200;
	color: var(--copper-color);
}

.hero-section .benefits .benefit p {
	line-height: 1.2;
	text-wrap: balance;
	font-size: 1rem;
	margin-bottom: 0;
	font-family: var(--title-font);
	transition: all 0.3s;
	text-wrap: balance;
}

.hero-section .benefits .benefit svg {
	width: auto;
	height: 2.5rem;
}

.hero-section .benefits svg .st0{
	fill:var(--mid-grey-font-color);
}

.hero-section .benefits .benefit:hover p{
	color:var(--copper-color);
}

@media screen and (max-width:1420px){
	.hero-section .benefits .benefit p {
		max-width: 130px;
	}
}

@media screen and (max-width:1150px){

	.hero-section .benefits .benefit{
		width:220px;
	}
	.hero-section .benefits .wrapper::after, .hero-section .benefits .wrapper::before {
		content: '';
		position: absolute;
		background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 10%, rgba(255,255,255,0) 100%);
		z-index: 100;
		top: 0;
		width: 5rem;
		height: 100%;
		pointer-events: none;
	}
	
	.hero-section .benefits .wrapper::before{
		left:0;
	}
	
	.hero-section .benefits .wrapper::after{
		right:0;
		transform:scaleX(-1);
	}
}